/*
Theme Name:   theCorps Child
Theme URI:    http://themes.potenzaglobalsolutions.com/thecorps-wp/intro.html
Author:       TeamWP @Potenza Global Solutions
Author URI:   http://www.potenzaglobalsolutions.com/
Description:  theCorps Child Theme
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Template:     thecorps
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  thecorps-child
*/

@import url('https://fonts.googleapis.com/css?family=Poppins');
body {
    font-family: 'poppins', sans-serif !important;
    font-weight: 100 !important;
}
.our-service h1.text-blue {
    font-weight: bold;
}
body.page-id-8545 .header_intro_bg-image {
    background-position: bottom center;
}
section.inner-intro.header_intro p.text-white {
    display: none !important;
}
body.page-id-8545 .intro-title {
    display: none;
}
.home-contact .contact-form .section-field textarea {
    position: relative;
    width: 100%;
    margin-right: 3%;
    float: left;
}
body .contact-form .section-field.message-box {
    position: relative;
    width: 100%;
    float: left;
}
.fa-skype:before, .fa-facebook-f:before, .fa-facebook:before , .fa-linkedin:before{
    font-size: 26px !important;
    color: #000000 !important;
}
#rev_slider_1_1 .zeus .tp-bullet {
    background-color: rgb(76, 138, 2) !important;
    border: 2px solid rgb(76, 138, 2) !important;
}
#rev_slider_1_1 .zeus .tp-bullet:after {
    background: #8fcb48 !important;
}
.page-id-8521 h1.text-blue {
    display: none !important;
}
body .home-contact p, .business-finance li, .business-finance p .home-n-invest p, body .our-service, .finance p,
.smsf-finance p, .vehical-eqiupment p, .vehical-eqiupment li,  body .qcs-express p, .insurance-css p,
.insurance-css li, body .about-us p, body .contact-us-css p, body .home .our-service p, body .qcs-property-pro p , body .qcs-property-pro li, .text-css p{
	font-size: 14px;
	font-family: 'poppins', sans-serif !important;
	font-weight: 400 !important;
	color: #262626 !important;
}
.why-qcs .why-qcs-row-one p, .why-qcs .why-qcs-row-two p, .why-qcs .why-qcs-row-three p {
    font-size: 14px !important;
    color: #fff !important;
    padding: 0 20px !important;
    text-align: center !important;
}
.why-qcs .why-qcs-row-one h4, .why-qcs .why-qcs-row-two h4, .why-qcs .why-qcs-row-three h4 {
    font-size: 24px !important;
    line-height: 36px;
    font-weight: 600;
    color: #fff !important;
    padding: 0 0px !important;
    text-align: center !important;
}
.about-us h1, .about-us h2, .business-finance h2, .finance h3, .home-n-invest h3, .contact-us-css h3,
.smsf-finance h3, .qcs-express h3, .insurance-css h3, .insurance-css h4, .business-finance h3, .contact-us-css h1,
body .vehical-eqiupment h2, body .vehical-eqiupment h3, h1.text-blue, .qcs-property-pro h3, .business-finance h4, h3.text-blue.mb-15, .our-service h4{
	font-size: 24px !important;
	line-height: 30px !important;
	font-family: 'poppins';
	color: #4c8a02 !important;
	font-weight: 600 !important;
}
.footer-contact-address li{
	font-weight: 100 !important;
}
.home .contact-address li, .finance{
	font-size: 18px !important;
	line-height: 36px !important;
	font-family: 'poppins', sans-serif !important;
	font-weight: 400 !important;
	color: #262626 !important;
}
.vehical-eqiupment h3{
	font-size: 18px !important;
	line-height: 36px !important;
	font-family: 'poppins', sans-serif !important;
	font-weight: 400 !important;
	color: #4c8a02 !important;
}
.qcs-property-pro li {
    padding: 0px 0px 10px 15px;
}
.qcs-property-pro li {
    padding-bottom: 0px;
    margin-bottom: 0px !important;
}
.footer-widget-social li {
    margin-left: 18px;
}
.bottom-border:after {
    position: absolute;
    content: "";
    width: 85px;
    height: 3px;
    background: #5ba127;
    margin: 0 auto;
    left: 50%;
    margin-left: -35px;
    bottom: 20px;
}
.finance-bottom-border:after {
    position: absolute;
    content: "";
    width: 64px;
    height: 3px;
    background: #5ba127;
    margin: 0 auto;
    left: 50%;
    margin-left: -35px;
    bottom: 117px;
}
@media screen and (max-width: 1024px) {
  .smsf-bottom-border:after,
  .finance-bottom-border:after {
    display: none;
  }
  .contact-form5 .section-field5 span.wpcf7-list-item,
  .contact-form5 .section-field6 span.wpcf7-list-item {
    display: block !important;
    width: 100% !important;
    text-align: left;
  }
  .pgs_btn.pgs_btn_style_1.pgs_btn_md span {
    padding: 10px !important;
  }
}
.busi-qcs-bottom-border:after {
    position: absolute;
    content: "";
    width: 75px;
    height: 3px;
    background: #5ba127;
    margin: 0 auto;
    left: 50%;
    margin-left: -35px;
    bottom: 410px;
}
.about-bottom-border:after {
    position: absolute;
    content: "";
    width: 52px;
    height: 3px;
    background: #5ba127;
    margin: 0 auto;
    left: 51%;
    margin-left: -35px;
    bottom: 25px;
}
.smsf-bottom-border:after {
    position: absolute;
    content: "";
    width: 85px;
    height: 3px;
    background: #5ba127;
    margin: 0 auto;
    left: 7.5%;
    margin-left: -35px;
    top: 30px;
}
.business-bottom-border:after {
    position: absolute;
    content: "";
    width: 75px;
    height: 3px;
    background: #5ba127;
    margin: 0 auto;
    left: 50%;
    margin-left: -35px;
    top: 65px;
}
.btn-section{
	display:none !important; 
}
.business-bottom:after {
    position: absolute;
    content: "";
    width: 75px;
    height: 2px;
    background: #5ba127;
    margin: 0 auto;
    left: 8%;
    margin-left: -35px;
    top: 30px;
}
.insurance-bottom-border:after {
    position: absolute;
    content: "";
    width: 75px;
    height: 2px;
    background: #5ba127;
    margin: 0 auto;
    left: 50%;
    margin-left: -35px;
    top: 35px;
}
.qcs-upper{
	text-transform: uppercase;
    font-size: 18px !important;
    line-height: 36px !important;
    font-family: 'poppins', sans-serif !important;
    font-weight: 500 !important;
    color: #262626 !important;
}
.qcs-exp-col-one {
    float: left;
    text-align: right;
}
.qcs-exp-col-two {
    float: right !important;
    text-align: left;
}
h3.busi-qcs-bottom-border {
	font-family: 'poppins', sans-serif !important;
	color: #262626 !important;
    font-weight: 500 !important;
}
.qcs-express h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	margin: 10px 0px !important;
}
.home-contact input, .home-contact textarea {
    background: #edefe6 !important;
    border: 2px solid #edefe6 !important;
}
.quick-link, .footer-contact-address {
    color: #ffffff;
}
.footer-contact-address p a{
	color: #ffffff;
}
.footer-contact-address li{
	padding-bottom: 15px;
	font-family: 'poppins';
}
.about-us-text p{
	text-align: center;
}
.contact-us-css p, .contact-us-css p a{
	color: #262626;
	font-weight: 500;
	font-family: 'poppins';
}
.contact-us-css textarea, .contact-us-css input {
    background: #ECF8EC !important;
    border: 2px solid #ECF8EC !important;
}
.about-us .section-title-1.text-center {
    margin-bottom: 0px;
}
.business-finance h5 {
    font-size: 18px;
    line-height: 24px;
    color: #262626;
    font-family: 'poppins';
}
.contact-form5 .section-field1 {
    position: relative;
    width: 49%;
    margin-right: 2%;
    float: left;
}
.contact-form5 .section-field2 {
    position: relative;
    width: 49%;
    float: left;
}
.contact-form5 .section-field3, .contact-form5 .section-field4 {
    position: relative;
    width: 100%;
    margin-top: 10px;
    float: left;
}
.contact-form5 .section-field5 {
    position: relative;
    width: 45%;
    margin: 35px auto;
    float: none;
    padding-top: 20px;
    clear: both;
    text-align: center;
}
.contact-form5 .section-field5 input[type="checkbox"], .contact-form5 .section-field6 input[type="checkbox"] {
    height: 15px;
    width: auto;
    margin-right: 10px;
}
.contact-form5 .section-field5 span.wpcf7-list-item, .contact-form5 .section-field6 span.wpcf7-list-item {
    display: inline-flex;
    width: 35%;
}
.contact-form5 .section-btn {
    text-align: center;
}
.contact-form5 input {
    background: #ffffff !important;
    border: 2px solid #aeadad !important;
}
.contact-us-css .contact-form5 input {
    background: #ecf7ec !important;
    border: none !important;
}
.search .search-btn{
	display: none;
}
.contact-icon .vc_icon_element.vc_icon_element-outer.ie-box.vc_icon_element-align-center{
	margin-bottom: 0px !important;
}
.contact-icon .ie-box .vc_icon_element-inner{
	margin-bottom: 20px !important;
}
.why-qcs h1.text-blue {
    font-size: 40px;
    color: #4c8a02;
    line-height: 50px;
}
div#text-3 {
    padding-left: 30%;
}
.finance h4,.finance h3{
	font-weight: bold;
	color: #4c8a02 !important;
    margin-bottom: 0px !important;
}
.footer .footer-widget-wrapper {
    padding: 0px 0 66px !important;
}
footer.footer h4{
   font-size: 26px !important;
   color:#8fcb48 !important;
}
.fa-angle-double-right:before, .vehical-eqiupment .fa-angle-double-right:before {
    font-size: 21px !important;
}
.business-finance li{
    margin-bottom: 0px !important;
}
.vehical-eqiupment li {
    margin-bottom: 2px !important;
}
.vehical-eqiupment .wpb_text_column.wpb_content_element {
    margin-bottom: 5px;
}
.pgs_testimonials-style-1 .testimonial .testimonial-info p, .pgs_testimonials-style-1 .testimonial .testimonial-info span{
	color: #ffffff !important;
	font-style: normal !important;
    font-family: 'poppins';
}
.testimonial-style .pgs_testimonials-style-1 .testimonial .testimonial-info p, 
.testimonial-style .pgs_testimonials-style-1 .testimonial .testimonial-info span{
	color: #262626 !important;
	font-style: normal !important;
}
.mega-menu .drop-down-multilevel{
	max-width: 260px !important;
}
.mega-menu .menu-links > li > a {
    padding: 0 20px;
}
body .rev_slider_wrapper[data-alias="home-7-classic"]  > .rev_slider .tp-revslider-slidesli:after {
    opacity: 0;
    background: rgba(0, 0, 0, 0.8);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a9da), color-stop(100%, #000000));
    background: -webkit-linear-gradient(-315deg, #00a9da 0%, #000000 100%);
    background: -webkit-linear-gradient(0deg, #00a9da 0%, #000000 100%);
    background: linear-gradient(0deg, #00a9da 0%, #000000 100%);
}
.footer-contact-address .fa{
    color: #7dda00;
    padding-right: 15px;
}
.footer-contact-address p{
    display: inline-flex;
}
.footer-contact-address ul li a{
    line-height: 16px !important;
}

.VisiCalcClass {
background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
background-size: 80px 80px;
min-width: 750px;
min-height:800px;
margin:0; p
adding:0; }

#Borrowing_Power_Calculator { min-height:750px !important; }
#Budget_Planner { min-height:2850px !important; }
#Compound_Interest_Calculator { min-height:850px !important; }
#Credit_Card_Calculator { min-height:900px !important; }
#How_Long_to_Repay_Calculator { min-height:750px !important; }
#Interest_Only_Mortgage_Calculator { min-height:750px !important; }
#Saving_Calculator { min-height:600px !important; }
#Split_Loan_Calculator { min-height:800px !important; }
#Property_Selling_Cost_Calculator { min-height:700px !important; }
#Reverse_Mortgage_Calculator { min-height:1100px !important; }
#Stamp_Duty_Calculator { min-height:800px !important; }
#Mortgage_Switching_Calculator { min-height:1100px !important; }
#Rent_vs_Buy_Calculator{ min-height:1100px !important; }
#Fortnightly_Repayment_Calculator { min-height:900px !important; }
@media screen and (max-width: 767px) {
.VisiCalcClass {
min-width: 100%;
min-height:1250px;
margin:0;
padding:0;}
#Loan_Repayment_Calculator { min-height:1250px !important; }
#Borrowing_Power_Calculator { min-height:1800px !important; }
#Budget_Planner { min-height:5000px !important; }
#Comparison_Rate_Calculator { min-height:1450px !important; }
#Compound_Interest_Calculator { min-height:1200px !important; }
#Credit_Card_Calculator { min-height:1500px !important; }
#Extra_Repayment_Calculator { min-height:1450px !important; }
#Home_Loan_Offset_Calculator{ min-height:1400px !important; }
#How_Long_to_Repay_Calculator { min-height:1250px !important; }
#Interest_Only_Mortgage_Calculator { min-height:1450px !important; }
#Saving_Calculator { min-height:1250px !important; }
#Introductory_Rate_Loan_Calculator{ min-height:1400px !important; }
#Lump_Sum_Repayment_Calculator { min-height:1450px !important; }
#Split_Loan_Calculator { min-height:1550px !important; }
#Loan_Comparison_Calculator { min-height:1800px !important; }
#Property_Buying_Cost_Calculator { min-height:1850px !important; }
#Property_Selling_Cost_Calculator { min-height:1650px !important; }
#Reverse_Mortgage_Calculator { min-height:1900px !important; }
#Stamp_Duty_Calculator { min-height:1250px !important; }
}

/* ******************* Media Query ******************* */
    /* Large desktops and laptops */
    @media (min-width: 1200px) {

    }

    /* Portrait tablets and medium desktops */
    @media (min-width: 992px) and (max-width: 1199px) {
		.contact-form5 .section-field5 input[type="checkbox"], .contact-form5 .section-field6 input[type="checkbox"] {
 		   height: 15px;
   		   width: auto;
		   margin-right: 10px;
		}
    }

    /* Portrait tablets and small desktops */
    @media (min-width: 768px) and (max-width: 991px) {

    }

    /* Landscape phones and portrait tablets */
    @media (max-width: 767px) {

    }

    @media (max-width: 640px) {

    }

    /* Landscape phones and smaller */
    @media (max-width: 480px) {

    }
    @media (max-width: 320px) {
        
    }

.menu-list-items {
	background: #363636;
	padding: 0px;
}
